.section-book-table {
  padding: 152px 0;

  .card-content {
    position: relative;

    p {
      color: #fff;
      font-size: 23px;
    }

    h1,
    h2,
    h3,
    h4,
    h5 {
      color: #E0D6AF;
      font-size: 64px;
    }
  }

  .wp-block-columns {
    width: 100%;
  }

  input[type="date"],
  input[type="time"] {
    position: relative;
    color: #AAA;
 
    &::-webkit-calendar-picker-indicator {
      filter: invert(100%);
    }

    &::-webkit-calendar-picker-indicator {
      // display:flex;
      // align-items: center;
      // background: url("../assets/images/arrow-down.svg") no-repeat;
      color: transparent;
      background: none;
      z-index: 1;
    }

    &:before {
      color: transparent;
      background: url("../assets/images/arrow-down.svg") no-repeat;
      display: block;
      content: '';
      width: 13px;
      height: 13px;
      position: absolute;
      top: 50%;
      left: 93%;
      color: #999;
      cursor: pointer;
    }
  }

  select {
    position: relative;
    background-image: url("../assets/images/arrow-down.svg");
    background-repeat: no-repeat;
    background-position: 96%;
    background-size: 13px 13px;
  }
}